clock01-12-2019, 17:33
Post: #1
Witam Cichusek a więc mam kilka propozycji moglbys zaaktualizowac do wersji 1.13? a dlaczego już tłumacze
1. Nowe bloki ktore mozna by bylo tworzyc lub dodac do sklepu itd
2. 1.13 jest mniej podatne na Cheatowanie przy najmniej tak bylo
3. wiecej jajek do sklepów vip i fajnie by bylo zamiast jaj dac mob spawner jest latwiej dostac wtedy jedzienie a tak trzeba ich karmic a to troszke staje sie z czasem nudne
4. Umozliwic na wyspie dac tnt bo czasem nie chce sie cos niszczyc tylko wolałbym wysadzac
5. Nowe skrzynki shulk chest

Jak byś dał rade do tej wersji zaaktualizowac (1.13) to by bylo swietnie i mob spawner o to duzo ludzi na sky block się na czacie pytalo. Fajnie by było dostać odpowiedz z twojej strony
clock01-12-2019, 21:14
Post: #2
Big Grin ja myślę że nawet nie zły pomysł Smile
clock01-12-2019, 21:38
Post: #3
(01-12-2019 21:14)shenna napisał(a):  Big Grin ja myślę że nawet nie zły pomysł Smile

+1
clock01-12-2019, 23:03
Post: #4
A ja jestem na nie.

[Obrazek: csokzidzn5v11.jpg]
clock01-12-2019, 23:12
Post: #5
Też jestem na nie. Według mnie wersje +1.9 to już nie Minecraft.

Hera,Cocabale, Hasz, LSDBig GrinBig Grin
clock01-13-2019, 00:07
Post: #6
(01-12-2019 23:12)xCoca napisał(a):  Też jestem na nie. Według mnie wersje +1.9 to już nie Minecraft.

Również tak twierdzę Smile

~~Oceń moją aktywność i pomoc na forum, zostaw klasycznego +PLUSA+~~
clock01-13-2019, 11:10
Post: #7
jestem na nie
clock01-13-2019, 11:41
Post: #8
Na tak

"Jak wam nie zależy, to mi tym bardziej nie zależy"~p. Ewa Diamond
clock01-13-2019, 11:41
Post: #9
Tylko po co, skoro nawet serwer nie ma wsparcia na wersje 1.13? + Całość stoi na wersji 1.8, to kompletnie nie wypali. Dodam jeszcze od siebie, iż na 1.9 (i w górę) pvp jest kompletnym nie wypałem, co utrudniałoby rozgrywkę, a z tego co słyszałem to 1.13.2 bodajże ma błędy. Na nie.

S o o n.
clock01-13-2019, 11:42
Post: #10
(01-12-2019 23:03)Rumbur napisał(a):  A ja jestem na nie.

argumenty ?
po co na 1.13 nie ? najlepiej napisać server umiera i tyle nie ? (ja tylko podałem to co widziałem na czacie przez graczy)

Ja jestem na tak.
grałem na innych serverach 1.13 i nawet muszę napisać, lepiej się gra niż na 1.8


to znaczy i tak można podłączyć 1.8-1.13
ale lepiej 1.12-1.13.

[Obrazek: Zesshi.Zetsumei.600.2263502.jpg]
A dobra zmieniłem sygnaturę...




Skocz do: